package cn.freemud.enums;

/**
 * All rights Reserved, Designed By www.freemud.com
 *
 * @version V1.0
 * @Title:
 * @Package: cn.freemud.enums
 * @Descripttion:
 * @author: shuhu.hou
 * @date: 2019/8/21
 * @Copyright: 2017 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目.
 */
public enum OrderBeanType {

    FATHERORDER("father", "父订单"),
    SAASORDER("saas", "saas订单"),
    MERMBERORDER("mermber", "会员卡订单");


    private String code;
    private String desc;

    OrderBeanType(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
